.d_clear{clear:both}
/*pc*/
@media all and (min-width:1200px) {
	.d_container{margin:0 auto;/* max-width:1800px; */display:flex;flex-wrap:wrap;}
	body.pc{min-width:1200px}
	body.scroll #header{-webkit-box-shadow: 0px 0px 30px -5px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 30px -5px rgba(0,0,0,0.3);
box-shadow: 0px 0px 30px -5px rgba(0,0,0,0.3); }
	body.scroll #header .bg{background:#ffffff;opacity:1;transition:.5s}
	body.scroll #hs1{display:none;}
	#header{position:fixed;top:0;z-index:999;width:100%;max-width:2000px;margin:0 auto;}
	.fp-viewing-1st #header:after,.fp-viewing-info #header:after,.fp-viewing-5 #header:after{content:''; display:block; position:absolute; left:0; right:0; bottom:0; width:100%; height:1px; background:#ccc; opacity:0.3}
	.fp-viewing-5 #header,.fp-viewing-info #header{background:#fff;}
	#header:after{content:''; display:block; position:absolute; left:0; right:0; bottom:0; width:100%; height:1px; background:#ffffff; opacity:0.3}
	#header .bg{position:absolute;left:0;top:0;width:100%;height:100%; transition:0.5s; opacity:0; }
	body.lnb_over #header .bg{border-bottom:1px solid #f0f0f0; opacity:1; background:#ffffff }

	#hs1{position:relative; overflow:hidden; display:none}
	body.lnb_over #hs1{background:#2f3438 }
	#hs1 .d_container{position:relative; border:1px solid #dcdcdc; border-color:rgba(255,255,255,0.3); border-width:0 0 0 1px;}

	#d_gnb{overflow:hidden;}
	#d_gnb li{display:block; float:left; font-size:0.9em; font-weight:500; color:#ccc; position:relative;}
	#d_gnb li.d2 span{display:inline-block; margin-right:20px;}
	#d_gnb li.d2 span img{width:18px; margin-right:10px;}
	#d_gnb li.d3{padding-right:20px;}
	#d_gnb li.d4{margin-left:0; padding-left:0; border-left:0;}
	#d_gnb li.d4 a{background:#3ca8ed; padding:10px 20px; color:#ffffff; }
	#d_gnb li.d4 a:before{font-family: 'mso'; font-size:11px; display:inline-block; content:"\f2bb"; color:#ffffff; padding-right:10px}
	/*#d_gnb li span:before{font-family:'mso'; color:#ccc; font-size:18px; content:'\f0ac'; padding-right:10px;}*/
	#d_gnb li a{display:block;height:100%;text-align:center; color:#ccc; font-size:14px; border-right:1px solid #dcdcdc;  border-color:rgba(255,255,255,0.3); }
	#d_gnb li a{position:relative; display:block; padding:13px 25px}
	#d_gnb li:first-child a{padding-left:50px;}
	#d_gnb li.d1:before{font-family: 'mso'; font-size:14px; display:inline-block; content:"\f011"; position:absolute; left:20px; top:13px}


	
	#hs2{/*background:#fff;*/ position:relative; width:100%}
	#hs2 h1{width:19%;  position:relative; z-index:2; text-indent:-999999px}
	#hs2 h1 span{position:absolute; right:0; font-size:13px; font-weight:600; line-height:55px}
	#hs2 h1 a {display:block; padding:0; /*! width:170px; */ height:65px;}
	#hs2 h1 a{background:url(../img/common/logo_w.png) no-repeat center left;background-size:100% !important;max-width:240px;margin-top: 17px;margin-left:40px;}
	body.scroll #hs2 h1 a,
	.fp-viewing-1st #hs2 h1 a, .fp-viewing-5 #hs2 h1 a, .fp-viewing-info #hs2 h1 a, body.lnb_over #hs2 h1 a{background:url(../img/common/logo_over.png) no-repeat center center !important; background-size:100% !important}
	#hs2 h1 a img {width:100%; max-width:200px; vertical-align:middle}

	body.lnb_over #d_lnb_bg{background:#ffffff; border-bottom:1px solid #f0f0f0; border-top:1px solid #f0f0f0}
	#d_lnb_bg .shadow{position:absolute;left:0;width:100%;height:15px;bottom:-15px;display:none}
	#d_lnb_bg > .d_container{overflow:hidden;height:100%}
	#d_lnb_bg .thumb{padding:40px 40px}
	
	/*body.lnb_over #d_lnb_bg{min-height:180px}*/
	body.lnb_over #d_lnb_bg .shadow{display:block}
	body.lnb_over #header{background:#ffffff; }

	
	#d_lnb_btn{display:none}
	#d_lnb_bg{position:absolute;width:100%;left:0;top: 100px;width:100%;background:#ffffff;height:0;overflow:visible !important;z-index:0;}
	#d_lnb{width:81%;display:flex; flex-wrap:wrap;  padding-right:40px }
	#d_lnb ul.d_lnb{display:flex;flex-grow:1;z-index:1;position:relative;justify-content: flex-end;}
	#d_lnb ul.d_lnb > li{float:left; width:25%;  max-width:180px; position:relative; transition:0.3s;text-align: center;}
	/*body.lnb_over #d_lnb ul.d_lnb > li{width:18%; max-width:100%;  transition:0.3s}
	body.lnb_over #d_lnb ul.d_lnb > li.d2{width:28%}*/



	#d_lnb li > a:before{content:''; position:absolute; bottom:0;  width:0; height:4px; background:var(--main_color); transition:all 0.2s cubic-bezier(0.7, 0, 0.3, 1)}
	#d_lnb li:hover > a:before{width:75px; }
	

	#d_lnb li.m > a{display:block;font-size:1.3rem;line-height: 100px;/* margin-top:40px; */color:#ffffff;font-weight:700;position:relative}
	.fp-viewing-1st #d_lnb li > a,.fp-viewing-info #d_lnb li > a,.fp-viewing-5 #d_lnb li > a,
	body.scroll #d_lnb li > a,
	body.lnb_over #d_lnb li > a{color:#000000}
	.fp-viewing-1st  #d_lnb .tail .langbox .dropbtn,.fp-viewing-5  #d_lnb .tail .langbox .dropbtn,
	.fp-viewing-info  #d_lnb .tail .langbox .dropbtn,
	body.scroll #d_lnb .tail .langbox .dropbtn,
	body.lnb_over #d_lnb .tail .langbox .dropbtn{color:#000; }
	body.scroll #d_lnb .tail .langbox .dropbtn:hover,
	body.lnb_over #d_lnb .tail .langbox .dropbtn:hover{color:#fff; border-color:var(--main_color)}
		.fp-viewing-1st .tail .langbox .dropbtn:before,.fp-viewing-info .tail .langbox .dropbtn:before,.fp-viewing-5 .tail .langbox .dropbtn:before,
	body.scroll #d_lnb .tail .langbox .dropbtn:before,
	body.lnb_over #d_lnb .tail .langbox .dropbtn:before{content: '';position: absolute;left: 15px;top: 0;bottom: 0;margin: auto;display: block;background-size: 100% !Important;background: url(../img/main/ico_on.png) no-repeat center center;}
   
	body.scroll #d_lnb .tail .langbox .dropbtn:hover:before,
	body.lnb_over #d_lnb .tail .langbox .dropbtn:hover:before{background: url(../img/main/ico01.png) no-repeat center center;}

	
	body.scroll #d_lnb .tail span.sitebar i,
	body.lnb_over #d_lnb .tail span.sitebar i,
	body.scroll #d_lnb .tail span.sitebar i:before,
	body.lnb_over #d_lnb .tail span.sitebar i:before,
	body.scroll #d_lnb .tail span.sitebar i:after,
	body.lnb_over #d_lnb .tail span.sitebar i:after{background: #000;}

	#d_lnb li.m > a:hover,
	#d_lnb li.m.on > a{transition:.3s; color:var(--main_color) !important; position:relative;}
	
	#d_lnb li .sub{ position:absolute; height:0;overflow:hidden; width:100%; }
	#d_lnb li.on .sub{position:relative; }
	#d_lnb li .sub dl{padding-top:20px}
    #d_lnb li .sub dl:first-child{padding-top:35px }
	#d_lnb li.tail{float:right; width:90px !important; max-width:100%; overflow:hidden; text-align:right; position:absolute; right:0; top:0;}
	#d_lnb li.tail a{display:inline-block; font-size:16px; padding:0 3%; font-weight:normal;  line-height:80px; height:80px; position:relative; vertical-align:middle}
	#d_lnb li.tail a.g1:after{content:''; display:block; position:absolute; right:0; top:0; bottom:0; margin:auto; width:1px; height:15px; background:#e6e6e6;}
	
	#d_lnb li.tail a:before{ display:inline-block; content:''; width:20px; height:20px; margin-right:8px; position:relative; left:auto; vertical-align:middle;  background-size:100% !important; }
	#d_lnb li.tail a.g3{width:auto; float:right; display:inline-block; vertical-align:middle; text-align:left; font-size:16px;  }

	#d_lnb li.tail a.g1:before{background:url("../img/g01.png") no-repeat center center}
	#d_lnb li.tail a.g2:before{background:url("../img/g02.png") no-repeat center center}
	#d_lnb li.tail a.g3:before{display:inline-block; content:''; width:20px; height:20px; vertical-align:middle; background-size:100% !important; background:url("../img/g03.png") no-repeat center center}
	body.scroll #d_lnb li.tail a.g3:before,
	body.lnb_over #d_lnb li.tail a.g3:before{background:url("../img/g03_b.png") no-repeat center center}

	#d_lnb li.tail  a:before{color:inherit; font-weight:normal; margin-left:0; transition:none}
	#d_lnb li.tail:hover a:before{margin-left:0}
	#d_lnb li.tail:hover a{color:inherit}

	#d_lnb li.tail a.lnb_contact{text-align:right; padding-right:15px; margin-right:10px; position:relative; display:inline-block; font-size:13px}
	#d_lnb li.tail a.lnb_contact:after{content:''; position:absolute; width:1px; height:10px; background:#ffffff; top:0; bottom:0; right:0; margin:auto}
	body.scroll #d_lnb li.tail a.lnb_contact:after,
	body.lnb_over #d_lnb li.tail a.lnb_contact:after{background:#dcdcdc}
	#d_lnb li.tail a span{border-bottom:1px solid #36c2f1}

	#d_lnb li .sub dd a{display:block;padding:7px 0;font-size:18px;color:var(--mono_color2); line-height:25px; }
	#d_lnb li .sub dt a{font-weight:800; display:block;  line-height:25px; transition:0.3s; padding:7px 0;}
	#d_lnb li .sub dd a:hover{color:var(--main_color); font-weight:600; transform:translateX(5px); transition:0.3s}
	#d_lnb li .sub dd a[target='_blank']:after {font-family: 'mso'; font-size:11px; display:inline-block; content:"\f08e"; margin: 0 0 2px 5px; vertical-align: middle;}

	#d_lnb_mask{display:none}

	#d_lnb li.tail span.sitebar{display:block; width:90px; height:90px; background:var(--main_color); padding-top:32px}
	#d_lnb li.tail span.sitebar i{display:inline-block; vertical-align:middle; width:40px; height:2px; background:#ffffff; margin:0 20px 0px 15px; position:relative;}
	#d_lnb li.tail span.sitebar i:before,
	#d_lnb li.tail span.sitebar i:after{content:''; position:absolute; top:-9px; right:0; width:45px; height:2px; background:#ffffff; }
	#d_lnb li.tail span.sitebar i:after{top:auto; bottom:-9px}


	 .top_link{position:absolute; top:90px; right:0; width:100px; height:100vh; max-height:1024px; min-height:900px}
	 .top_link:before{content:''; width:1px; height:100%; top:0; bottom:0; background:#ffffff; opacity:0.3; position:absolute; left:0;}
	 .top_link:after{content:''; clear:both; display:block;}
	 .top_link .langbox{overflow:hidden; height:calc(50% - 90px); background:var(--main_color);}
	 .top_link h2,
	 .top_link a.btn_catalog,
	 .top_link ul{float:left; writing-mode:tb-rl; overflow:hidden; line-height:100px; color:#ffffff; letter-spacing:0; text-transform:uppercase; font-size:16px;   padding:25px 0px; width:100px; height:50%; text-align:center; letter-spacing:5px}
	 .top_link ul li{float:left; margin-top:10px; padding-top:10px; position:relative}
	 .top_link ul li:before{content:''; display:block; position:absolute; width:10px; height:1px; top:0; left:0; right:0; margin:auto; background:#ffffff; opacity:0.5}
	 .top_link ul li:first-child{margin-left:0px; padding-left:0px;}	
	 .top_link ul li:first-child:before{display:none}
	
    .top_link ul{padding-top:0;}
	.top_link h2{padding-bottom:0px;}
	.top_link h2:before{font-family: 'mso'; font-size:11px; display:inline-block; content:"\f0ac"; margin-bottom:5px}

	.top_link a.btn_catalog{height:316px; position:relative;display:block; background:#2c2155; text-align:center; font-weight:500}
	.top_link a.btn_catalog span{position:relative;display:block;}
	/*
	.top_link a.btn_catalog span:before{font-family: 'mso'; font-size:11px; display:inline-block; content:"\f15c"; margin-bottom:5px;  writing-mode:tb-rl;}*/
	.top_link a.btn_catalog:before{content:''; display:block; position:absolute; z-index:0;  top:0; right:0; left:0; width:100%; height:100%; background:var(--main_color); transform: scaleY(0); transform-origin: top; transition: .1s ease-in;}
	.top_link a.btn_catalog:hover:before{transform:scaleY(1); transition: .3s ease-out;}

	.langbox .lag{display:inline-block;color:#ffffff;position:relative;min-width:70px;line-height: 40px;height: 40px;vertical-align:top;/* margin-top: 24px; *//*! right: 80px; */display: none;border: 1px solid #dedede4f;border-radius: 50px;}
	.langbox .lag li{float:none !important; width:100% !important}

    
	.tail{width: 23%;position: relative;/* display:flex; */justify-content: flex-start;/* padding-right: 20px; */align-items: center;}
	.all-menu{
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0;
    right: -40px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* width: 100px; */
    /* height: calc(100vh - 100px); */
    background: #db1921b5;
}
	.all-menu i{
    width: 20px;
    height: 3px;
    background: #fff;
    position: relative;
    /* display: flex; */
    margin-left: 12px;
}
	.all-menu i:after,.all-menu i:before{
		display:block;
		clear:both;
		content:"";
		width: 26px;
		height: 3px;
		background: #fff;
		position: absolute;
		right: 0px;
	}
	.all-menu i:after{
    bottom: -9px;
    right: 0px;
}
	.all-menu i:before{bottom: 8px;}
	.langbox .dropbtn {background:none;width:100%;text-align:left;display:inline-block;height:auto;position:relative;z-index:6;color:#d6d6d6;border-radius:500px;font-size: 14px;font-weight:700;/* height:40px; */line-height:40px;/* padding:0 25px 0 50px; */text-transform:uppercase;letter-spacing:0;/* border: 1px solid #d6d6d6; */padding-left: 44px;display: flex;align-items: center;padding-right: 16px;}
	.langbox .dropbtn:before{content:'';position:absolute;left:15px;top:0;bottom:0;margin:auto;display:block;height: 16px;width: 15px;background-size:100% !Important;background: url(../img/main/ico.png) no-repeat center center;}
	.langbox .dropbtn:after{/*! font-family:'mso'; */ /*! content:'\e5cf'; */ /*! position:absolute; */ /*! right:15px; */  /*! font-size:1.4em; */ /*! line-height:40px; */ /*! color:#bec5cd */}
	/*angbox .dropbtn:hover{background:#bd0000; color:#fff; border:none;}*/
.lang-list{
    color: #ffffff9c;
    font-weight: 600;
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    margin-left: 33px;
    margin-top: 38px;
}
	.lang-list span{
    margin: 0 15px;
    position: relative;
}
	.lang-list span:nth-child(1):after{
		display:block;
		clear:both;
		content:"";
		width:1px;
		height: 14px;
		background: #ffffff66;
		position: absolute;
		top: 4px;
		right: -17px;
	}
	.lang-list span:nth-child(1) a{
    color: #fff;
}
	.fp-viewing-1st #d_lnb li.langbox .dropbtn,
	body.lnb_over #d_lnb li.langbox .dropbtn,
	body.scroll #d_lnb li.langbox .dropbtn{color:var(--main_color)}
	body.lnb_over #d_lnb li.langbox .dropbtn:after,
	body.scroll #d_lnb li.langbox .dropbtn:after{color:var(--main_color) !Important}

.fp-viewing-5 .lang-list span:nth-child(1) a,.fp-viewing-info .lang-list span:nth-child(1) a, .fp-viewing-1st .lang-list span:nth-child(1) a, body.lnb_over .lang-list span:nth-child(1) a,body.scroll .lang-list span:nth-child(1) a{color:#444;}


	.fp-viewing-5 .lang-list span,.fp-viewing-info .lang-list span, .fp-viewing-1st .lang-list span, body.lnb_over .lang-list span,body.scroll .lang-list span{color:#44444473;}

	.fp-viewing-5 .lang-list span:nth-child(1):after,.fp-viewing-info .lang-list span:nth-child(1):after,.fp-viewing-1st .lang-list span:nth-child(1):after,body.lnb_over .lang-list span:nth-child(1):after,body.scroll .lang-list span:nth-child(1):after{background:#dedede;}

	
	.langbox .dropmenu {display: none; width:100%; position: absolute;  z-index: 5; border-width:0 1px 1px 1px; margin-top:-1px}
	.langbox .dropmenu ul li a {display:block; color:inherit; font-size:14px !important; line-height:30px !Important; color:#fff !important; text-align:center; }
	.langbox .dropmenu.show {display:block;}

	.langbox .dropmenu ul{background:var(--main_color); padding-top:20px; margin-top:-20px; border-radius:0 0 20px 20px}
	.langbox .dropmenu ul li{padding:5px 0px; font-size:0.9em; cursor: pointer; color:#ffffff; text-align:left; line-height:32px;}
	.langbox .dropmenu ul li:hover a{color:#ffffff !important}
	.langbox .dropmenu ul li a:before{display:none}

	body.scroll #d_lnb li.langbox .dropmenu ul li a,
	body.lnb_over #d_lnb li.langbox .dropmenu ul li a{color:#ffffff !important}
	
  .tail span.sitebar{display:block; width:35px; height:30px;  /*! padding-top:32px; */right: 0px;position: absolute;top: 70px;}
	.tail span.sitebar i{display:inline-block; vertical-align:middle; width:20px; height:2px; background:#d6d6d6; margin:0 15px 0px 15px; position:relative;}
	.tail span.sitebar i:before,
	.tail span.sitebar i:after{content:''; position:absolute; top:-9px; right:0; width:30px; height:2px; background:#d6d6d6; }
	.tail span.sitebar i:after{top:auto; bottom:-9px}
}

@media all and (min-width:1500px) {
.tail span.sitebar{right: 30px;}
}
@media all and (min-width:1700px) {

.tail{width: 320px;/* position: relative; *//* display:flex; *//* justify-content: flex-start; *//* padding-right: 20px; */padding-left: 20px;}
	.all-menu{
    right: 0px;
}
	#d_lnb{
    padding-right: 0px;
}
}

@media all and (min-width:1900px) {
.tail span.sitebar{right: 70px;}
}

/*mobile*/

@media all and (max-width:1199px) {
	
	.ver_mobile{display:block !important;}
	.ver_pc{display:none !important;}
	.top_link{display:none}
	
	#header{position:fixed;z-index:9999;width:100%;height:60px; top:0; /*box-shadow:1px 1px 1px 0 #777*/;  border-bottom:1px solid #ffffff; border-bottom-color:rgba(255,255,255,0.3)}
	body.scroll  #header{background:#ffffff}

	#header .bg{position:absolute;left:0;top:0;width:100%;height:100%;opacity:1;transition:.5s}
	#hs2 h1 span{display:none}
	body.mo{}
	body.lnb_on{overflow:hidden}
	body.lnb_on #d_lnb_mask{position:fixed;left:0;top:0;width:100%;height:100%;z-index:990; background:rgba(0,0,0,0.6)}
	
	#hs1{position:absolute; z-index:10000}
	#d_gnb{position:fixed;background: var(--main_color);overflow:hidden;right:-100%;top:0;height:60px;width:100%;max-width:600px;z-index:991;}
	#d_gnb a.online{color: #fff;padding: 20px 30px;display: flex;align-items:center; font-size: 1em;font-weight: 800;position:relative;}
	#d_gnb a.online:before{display: block;clear: both;content: "";background: url(../img/main/ico.png) no-repeat;width: 15px;height:20px;background-size: 100%;margin-right:10px;margin-top: 3px;}
	#d_gnb img{max-width:160px;}
	#d_gnb p.lag{display:block; float:left; width:120px; color:#ffffff; font-weight:600; padding-left:30px; line-height:60px; font-size:0.9em}
	#d_gnb ul{background:var(--main_color);overflow:hidden;float:left;width:calc(100% - 120px);position: absolute;top: 1px;right: -23px;}
	#d_gnb li{position:relative;   font-size:16px; letter-spacing:0; float:left; width:33.33%; text-align:center; max-width:50px; font-weight:600; font-size:0.85em; opacity:0.6}
	#d_gnb li:first-child{opacity:1;}

	#d_lnb ul > li.langbox{display:none}

	#d_gnb li a{display:block; color:#ffffff; line-height:60px; }
	#d_gnb li a.num_info b{font-size:0.8em}
	#d_gnb li a.num_info span{font-size:1.8em; display:block;}
    /*#d_gnb li a:before{content:''; display:inline-block; width:15px; height:15px; background:#ffffff; margin-bottom:3px; margin-right:8px; vertical-align:middle; background:url(../img/ic_map.png) no-repeat center center; background-size:cover !important; }*/



	#d_gnb .close{position:absolute;right:15px;top:5px;width:50px;height:50px;cursor:pointer}
	#d_gnb .close span{display:inline-block; position:absolute; top:55%; right:5px;}
	#d_gnb .close span:before,
	#d_gnb .close span:after{content:''; display:inline-block; width:34px; height:2px; background:#ffffff; position:absolute; right:5px;}
	#d_gnb .close span:after{top:-11px}
	#d_gnb .close span:before {
	  -webkit-transform: translateX(4px) translateY(-5px) rotate(45deg);
	  -moz-transform: translateX(4px) translateY(-5px) rotate(45deg);
	  -ms-transform: translateX(4px) translateY(-5px) rotate(45deg);
	  -o-transform: translateX(4px) translateY(-5px) rotate(45deg);
	  transform: translateX(4px) translateY(-5px) rotate(45deg);
	}
	#d_gnb .close span:after {
	  -webkit-transform: translateX(4px) translateY(6px) rotate(-45deg);
	  -moz-transform: translateX(4px) translateY(6px) rotate(-45deg);
	  -ms-transform: translateX(4px) translateY(6px) rotate(-45deg);
	  -o-transform: translateX(4px) translateY(6px) rotate(-45deg);
	  transform: translateX(4px) translateY(6px) rotate(-45deg);
	}



	#hs2{position:relative;padding:13px 0 13px;  text-align:center; transition:0.5s}	

	#hs2 h1{position:absolute; width:180px; top:0; margin-top:10px; left:5%; display:inline-block; text-indent:-999999px}
	#hs2 h1 a {display:block; width:120px; height:40px; background:url(../img/common/logo_w.png) no-repeat center center; background-size:100% !important; text-indent:-999999px; }
	body.lnb_over #hs2 h1 a,
	body.scroll #hs2 h1 a {background-image:url(../img/common/logo_over.png);}


	#d_lnb_bg{display:none}
	#d_lnb_btn{position:absolute;right:5%;top:15px;cursor:pointer}
	
	

	#d_lnb{position:fixed;right:-100%;top:60px;width:100%; max-width:600px; height:100%; overflow:auto;background:#ffffff;z-index:991}
	#d_lnb h2{position:relative;text-align:center;color:#333;padding-top:20px;border-bottom:1px solid #c8c8c8}
	#d_lnb h2 .close{position:absolute;right:10px;top:10px;cursor:pointer}
	#d_lnb h2 .close img {max-width:65px;}

	#d_lnb ul{height:calc(100% + 120px);overflow:auto;text-align:left;background: var(--main_color);}
	#d_lnb ul > li{position:relative;/* padding:10px 0px; */}

	#d_lnb ul > li:after{content:''; display:block; clear:both}
	#d_lnb ul > li:before{content:''; display:block; width:100%; height:1px; background:#ffffff; margin:0 auto; left:0; right:0; top:0; position:absolute; opacity:0.1}
	#d_lnb li > a{display:block;padding: 16px 30px;font-size:17px;letter-spacing:0;color:#ffffff;position:relative;transition:0.3s;font-weight:700}
	#d_lnb li.tail{position:relative;  left:0px}
	/*#d_lnb li.on > a{font-weight:600; font-size:1.5em;}
	/*#d_lnb li.on > a{background:#252525; color:#ffffff;  font-weight:600;  position:relative; border:1px solid #ffffff;  border-width:1px 0px; border-color:rgba(255,255,255,0.3)}
	#d_lnb li.on > a:before{content:''; position:absolute; bottom:0; left:30px;  width:20px; height:2px;  background:#ffffff}

	#d_lnb li.on > a:after{content:''; position:absolute; top:0; bottom:0; right:0px; margin:auto;  margin-right:20px; transition:0.6s; width:6px; height:6px; border-radius:500px; background:#ffffff}*/



	#d_lnb .tail {display:none}

	#d_lnb li > a:after{content:''; display:block; opacity:0.9; font-size:0.6em; /*text-transform:uppercase*/; position:absolute; top:35px; font-weight:normal}

	#d_lnb li.tail .num_info{}

	#d_lnb li.tail{padding:10px 3%}
	#d_lnb li.tail:before{display:none}
	#d_lnb li.tail a{display:block; padding:5px 20px; background:#002253; margin:0; font-size:1.1em; text-align:center; border-radius:500px;}
	#d_lnb li.tail a b{font-size:14px; margin-right:10px}
	#d_lnb li.tail a:before{position:relative; width:auto; height:auto; display:inline-block; background:none; font-size:18px !important;}
	#d_lnb li.tail a.ic_blog:before{font-size:20px !important}


	#d_lnb li .sub{display:block !Important;position:relative;/* margin-left:140px; *//* margin-top:-35px; *//* height:auto !important; */overflow: hidden;height: 0px;}
	#d_lnb li .sub:before{content:'';display:block;position:absolute;bottom:0;top:0;left:0px;width:100%;height:100%;/* background:#252525; */transform: scaleX(0);transform-origin: left;transition: 1s ease-in;}
	#d_lnb li.on .sub:before{transform:scaleX(1); transition: 1s ease-out;}
#d_lnb li.on .sub{
    height: auto !important;
}
	d_lnb li.on .sub{display:block;height:auto !important; padding:10px 0px ;}
	#d_lnb li .sub dl{position:relative;}
	#d_lnb li .sub dd a{display:block;padding: 12px 30px;font-size:15px;color:#ffffff;opacity: 0.9;background: #3e484c;/* color: #444; */font-weight: 500;}
	#d_lnb li .sub dt a{display:block; padding:8px 5px; font-size:15px;  color:#ffffff; font-weight:600}
	#d_lnb li .sub dd a:hover{font-weight:500}	
	.icon-bar {display: block; margin-top: 4px; width: 35px;height: 3px; background: #ffffff;}
	body.lnb_over .icon-bar,
	body.scroll .icon-bar {background:#2c2155}

	#d_lnb li.lag{display:none}

	
}

/*온라인문의*/
.onlinebox{}
.onlinebox .online{}
.onlinebox .online a{display:none;}

@media all and (min-width:1200px) {
.onlinebox{}
.onlinebox .online{}
.onlinebox .online a{display:block;border: 1px solid #f8f8f8;padding: 10px;
	}
}